header {
	margin-bottom: 50px;
	margin-bottom: 5rem;
}
hr {
	border: 0;
    height: 1px;
    background: black;
    background-image: -webkit-linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 20%, rgba(255, 255, 255, 0.9) 80%, rgba(255, 255, 255, 0) 100%);
    background-image: -o-linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 20%, rgba(255, 255, 255, 0.9) 80%, rgba(255, 255, 255, 0) 100%);
    background-image: -moz-linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 20%, rgba(255, 255, 255, 0.9) 80%, rgba(255, 255, 255, 0) 100%);
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 20%, rgba(255, 255, 255, 0.9) 80%, rgba(255, 255, 255, 0) 100%);
    max-width: 1100px;
	max-width: 110rem;
}
input[type=text], .input, .input2, .input3, .inputs {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	color: #eeeeee;
	background-color: #393939;
	border: 1px solid #393939;
	padding: 3px;
	margin: 2px;
}
#logo {
	width: 100%;
	height: 192px;
	height: 19.2rem;
	background-image: url("https://imagesofrmnp.com/images/graphics/bkg-header.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
}
#logo img {
	width: 300px;
	width: 30rem;
	height: 192px;
	height: 19.2rem;
	max-width: 100%;
	margin: 0;
}
#top {
	background-image: url("https://imagesofrmnp.com/images/graphics/bkg-footer.jpg");
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 200px;
	padding-bottom: 20rem;
}
.captionTitle,
.thumbLinkSub {
	margin-top: 18px;
	margin-top: 1.8rem;
	letter-spacing: 0.1em;
}
.captionTitle a:link,
.thumbLinkSub a:link,
.captionTitle a:visited,
.thumbLinkSub a:visited {
	color: #ffffff;
	text-decoration: none;
}
.captionTitle a:hover,
.thumbLinkSub a:hover {
	color: #ffab6d;
	text-decoration: none;
}
.galleryParagraph {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}
.photoTitle {
	margin-top: 40px;
	margin-top: 4rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}
.photoLocation {
	font-family: 'Cinzel', serif;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	color: #cccccc;
	margin-top: -20px;
	margin-top: -2rem;
	margin-bottom: 30px;
	margin-bottom: 3rem;
}
.photoCaption {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}
.printsCategory {
	padding: 30px;
	margin-top: 40px;
}
.searchBkg li li {
    border-top: 1px solid #393939;
}

/* ================ FOOTER ================ */

footer {
	width: 100%;
}
.copyright {
	clear: both;
	color: #aaaaaa;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0 20px 40px 20px;
	padding: 0 2rem 4rem 2rem;
}
.copyright a:link,
.copyright a:visited {
	color: #eeeeee;
}
.copyright a:hover {
	color: #ffab6d;
}
.footerTable {
	max-width: 1060px;
	max-width: 106rem;
	margin: 0 auto;
}
.footerCell {
	padding: 50px 20px 0 20px;
	padding: 5rem 2rem 0 2rem;
}
.footerCell h1,
.footerCell h2,
.footerCell h3 {
	margin-top: 0;
	text-align: left;
}
.footerCell p, .footerCell form {
	text-align: left;
}
.f3 {
	margin-bottom: 50px;
	margin-bottom: 5rem;
}
.socials {
	text-align: left;
}
.socials img {
	margin-right: 4px;
}
@media screen and (min-width: 800px) {
	.footerCell {
		width: 27.672956%;
		float: left;
		padding: 50px 2.8301887%;
		padding: 5rem 2.8301887%;
	}
	.f3 {
		margin-bottom: 0;
	}
}

/* ================ QUERIES ================ */

@media
(min-resolution: 2dppx),
(-webkit-min-device-pixel-ratio: 2) {
	#logo {
		background-image: url("https://imagesofrmnp.com/images/graphics/bkg-header-2x.jpg");
		background-size: 1300px 192px;
		background-size: 130rem 19.2rem;
	}
	#top {
		background-image: url("https://imagesofrmnp.com/images/graphics/bkg-footer-2x.jpg");
		background-size: 1300px 340px;
		background-size: 130rem 34rem;
	}
}